Subject: Hello from a newbie!

From: "Sean Heber" <[email-masked]>
Date: Wed, 14 Jun 2000 22:18:52 -0500

Hi!

Just thought I would pop in quick and say hello. I heard about lojban from
a sig on another mailing list and it really caught my attention. So I
figured I'd try to give it a shot.

I didn't have too much luck with German in high school, but lojban looks a
lot different and seems more logical (duh) than any other language I've ever
attempted to learn. And, being a computer programmer, it's style and
grammer feels a little more at home than most natural languages.

With luck I'll fair better with lojban than I did with German. :-)

I'll duck back out now... Hopefully next time I post I'll have learned
enough to say something intelligent in lojban!

l8r
Sean
BeBits Admin
http://www.bebits.com/